<!doctype html>
<html lang="en">


	<head>
		<meta charset="utf-8">
			
		  <title>TextGrid: What is that?</title>
			
		  <meta name="description" content="TextGrid: What is that?">
			<meta name="author" content="Dr. José Calvo Tello">

			<meta name="apple-mobile-web-app-capable" content="yes">
			<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
			
			<meta name="viewport" content="width=device-width, initial-scale=1.0">
			
			<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
			<link rel="stylesheet" href="custom.css">
			
			<!-- Theme used for syntax highlighting of code --> 	
			<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->

## TextGrid: What is that?


<br />

## CLARIAH-ES, Euskal Herriko Unibertsitatea
### 13-14.06.2023

<hr />

#### José Calvo Tello
##### SUB Göttingen, Text+

---

# TextGrid

--

# TextGrid

- TextGrid project (2005-2015)
- DARIAH-DE (2011-2019)
- CLARIAH-DE (2019-2021)
- Text+ (from Oct. 2021) 



--

# TextGrid
- TextGrid Laboratory (TGL)
- **TextGrid Repository (TGR)**
- Community
- (Heike Neuroth, Andrea Rapp, and Sibylle Söring 2015)



--

<img src="./img/2023-06-12_09h59_58.png" />


--

# TextGrid Laboratory

* TextGrid-Proyects
* Konstrukt für die Rechteverwaltung (TG-auth)
* Roles: Leader, editor, observer
* In einem Projekt werden Objekte bearbeitet und publiziert



--


>"TextGrid will be gone in a some, probably few, years. And that is a good thing."

<!--
> "TextGrid wird in einigen, wahrscheinlich wenigen Jahren verschwunden sein. Und das ist gut so."
-->
Jannidis in Wegstein, Rapp, and Jannidis (2015, p. 33)


--

# TextGrid Repository

![](https://pad.gwdg.de/uploads/2690f369-28d7-42f3-8851-efa3034d14f4.png)


--


# Features of the TextGrid Repository

**long-term archive** -- **TEI-XML** -- **humanities research data** -- **extensive** -- **searchable** -- **reusable** -- **texts and images** -- **Open Access** -- **FAIR**-- **CoreTrustSeal** -- **sustainable** -- **durable** -- **secure** -- **publish research data** -- **citable** -- **describe it** -- **understandable way** -- **metadata**

<small> taken from [**textgridrep.org**](https://textgridrep.org)</small>

--

# Features of the TextGrid Repository

- <del>Repository for publications (articles, pre-prints)</del>
- Repository for research data
	- Editions and (literary) corpora
- TEI XML
- (Funk and Pempe 2015)
- *Digitale Bibliothek*: \> 100.000 literary texts in German (a.o. translated texts) (Betz 2015)
- Core Trust Seal


--


>The operators of TextGrid stand for the fact that, despite all the necessary flexibility and mobility, some things remain secure and reliable - not least the data of the users, the published data and their URLs, **in short the repository**.

Jannidis in Wegstein, Rapp, and Jannidis (2015, p. 34)


---

# Text+

--

# Text+

- NFDI: National Research Data Infrastructure
- For all fields
- FAIR criteria (Wilkinson et al. 2016)
- Ecosystem of distributed resources
- Integration of already existing resources
- Lexical resources, editions, **collections** and infrastructure / operations
- (Hinrichs et al. 2022; Kett et al. 2022; Rißler-Pipka et al. 2021)

--


# Text+ applicant institutions
- Leibniz Institute for the German Language, Mannheim
- German National Library
- Göttingen State and University Library
- Berlin Brandenburg Academy of Sciences and Humanities
- North Rhine Westphalian Academy of Sciences, Humanities and the Arts

--

# Alternatives for publishing TEI XML documents

- Generalist repositories
	- GitHub / GitLab
	- Zenodo
	- Institutional repositories (DSpace and Fedora Commons)
		- *e-ciencia: Repositorio de Datos del Consorcio Madroño*: https://edatos.consorciomadrono.es/

--
# Alternatives for publishing TEI XML documents

* XML-specific solutions
	- **Gams**: https://gams.uni-graz.at/
	- Deutsches Textarchiv (DTA) Erweiterungen: https://www.deutschestextarchiv.de/
	- Tapas: https://tapasproject.org/
	- DraCor: https://dracor.org/doc/what-is-dracor (Fischer et al. 2019b; 2019a)
	- Exist-DB: http://exist-db.org/exist/apps/homepage/index.html


--


					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    